Qlik Community

QlikView Scripting

Discussion Board for collaboration on QlikView Scripting.

swapsjosh
Contributor

Informatica Connector--Installation issue

Hi,

We are trying to install Informatica Connector. We have succefully completed installing it on the Unix Server.

But when we are trying to install on client we are getting below error. As soon as we click "QlikViewInformatica9ConnectorClient.msi"

"Make Sure Informatica is installed properly on the system,installation will abort, Please try later"

Clicking ok I am getting pop up

"The installer was interrupted   before QlikView Informatica-9 Connector client could be installed. You need to restart the installer to tra again later"

Can some one please guid whats going wrong here.

Also what are the prerequisites from the client point of view. does the QlikView client and Informatica client mandatorily installed on the system?

Thanks for the help.!


--Swaps

6 Replies
Employee
Employee

Informatica Connector--Installation issue

Hi

Can you let us know the version of Informatica you are using, we released SR1 of the informatica connector recently which now supports 9.1

thanks

Ian

swapsjosh
Contributor

Informatica Connector--Installation issue

Hi Lan,

We have PowerCenter version of 9.1.0.

We were able to install the server part using shell script without any issues but when we are trying to run the client connector for 9 it just comes out saying:

Make Sure Informatica is installed properly on the system,installation will abort, Please try later"

but we do have client for 9 installed in the workstation.

Not applicable

Informatica Connector--Installation issue

Hi!

We got the same issue with the Conector. Any solution to this problem yet?

Regards

Mathilde Andersen

Not applicable

Re: Informatica Connector--Installation issue

Hi Mathilde,

I believe the problem swapsjosh was having was related to the version of Informatica.  The original discussion was started in 2011 and Ian stated the SR1 version of the connector "now supports 9.1".  There are no further comments so I assume the problem was resolved.

But in any case, make sure that the QlikView connector version supports the version of PowerCenter you are using.

Kind regards,

Tim

Not applicable

Re: Informatica Connector--Installation issue

Hi all,

I've got the same issue with the SR1 version on Informatica 9.1.0.

Does anyone have a solution?

thanks for your help

regards

suniljain
Honored Contributor

Re: Informatica Connector--Installation issue

The following Informatica versions are supported on both Unix and Windows:

Informatica PowerCenter 8.6.1 and 9.0.1

Community Browser